@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,600');
@import url('https://fonts.googleapis.com/css?family=Roboto');
.typography {
	color:#4e646f;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 1px;
}
/* page link behaviour */	
article a:link{
	color: #4e646f;
	text-decoration: underline;
}
.cta a:link{
	color: #4e646f;
	text-decoration: underline;
}
article a:visited{
	color: #4e646f;
	text-decoration: underline;
}
.cta a:visited{
	color: #4e646f;
	text-decoration: underline;
}
article a:hover{
	color: #a1c617;
	text-decoration: underline;
}
.cta a:hover{
	color: #a1c617;
	text-decoration: underline;
}

aside a:link {
	color: #3c3d3e
}
aside a:visited {
	color: #4e646f
}
aside a:hover {
	color: #4e646f;
	text-decoration: underline;
}
/*page content styles */


h1 {
	font-size: 30px;
	line-height: 35px;
	padding-bottom: 10px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top:20px;
	font-family: 'Work Sans', sans-serif;
}
h2 {
	font-size: 26px;
	line-height: 30px;
	font-weight: 600;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 10px;
	font-family: 'Work Sans', sans-serif;
}
h2 a {
	color: #4e646f;
	text-decoration: none;
}
h2 a:hover {
/*color: #FFF;*/
}
h3 {
	font-size: 16px;
	line-height: 28px;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: 600;
	font-family: 'Work Sans', sans-serif;
	
}
h4 {
	font-size: 16px;
	line-height: 28px;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: 600;
	font-family: 'Work Sans', sans-serif;
	
}
h5 {
	font-size: 14px;
	line-height: 22px;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: 600;
	font-family: 'Work Sans', sans-serif;
	
}
ul {
	
}
p {
	font-size: 15px;
	line-height: 30px;
	padding-bottom: 10px;
}

li {
	font-size: 15px;
	line-height: 30px;
}

legend {
	color: #4e646f !important;
}

em {
	font-style: italic;
}
article ul 
article ol {
	margin-top: 10px;
	margin-bottom: 30px;
	padding-bottom:10px;
	margin-left: 60px !important;
}

article ul li {
	font-size: 15px;
	line-height: 30px;
	list-style-image: url(../images/bullet.png);
}
article li {
	padding-bottom: 10px
}
#contact {
	float: right;
	width: 260px;
	font-weight: 400;
	margin-top: 15px;
	padding-top:15px;
	padding-bottom:20px;
	text-align: center;
	font-size:19px;
	background-color:#fff;
	font-family: 'Work Sans', sans-serif;
	}

#contact a {
	color:#4eg4gf
	}

#contact a:hover {
	text-decoration: underline
	}
.phone {
	font-size: 36px;
	font-weight: 600;
	line-height: 38px;
	}
.email {
	font-size:16px;
	
}

.photo-album-info p {
	font-size: 15px;
	line-height: 28px;
	padding-bottom: 20px;
	font-weight: 200;
	
}
footer p {
	font-size:13px;
	line-height:20px;
}

footer a {
	color: #FFF;
	font-size:14px;
	font-weight:600;
	text-transform:lowercase;
	text-decoration: underline;
}
footer a:hover {
	color: #fff;
	text-decoration: underline;
}
#formtype td {
	font-size: 14px;
	line-height: 28px;
	color: #56595C;
	padding-bottom: 20px;
	font-weight: 100;
	
}

#sidebar p {
	font-size: 17px;
	font-style: italic;
	line-height: 24px;
	color:#4e646f;
}
.WidgetHolder h3 {
	color: #FFF;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.WidgetHolder ul {
	margin-left: 20px;
	padding-bottom: 10px;
}
.WidgetHolder li {
	color:#56595c;
}
.WidgetHolder a:hover {
	color: #FFF;
}

#contact a{
	color: #4e646f;
	text-decoration:none;
	}
	#contact a:hover{
	text-decoration:underline;
	}

/*form stuff*/

#formtype li {
	font-size: 14px;
	line-height: 28px;
	color: #56595C;
	list-style-type: none;
	padding-bottom: 10px;
	font-weight: 100;
	
}
label {
	width: 180px;
	float: left;
}
input {
	border: 0;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}
input[type=checkbox] {
	width: 20px;
}
input[type=radio] {
	width: 20px;
}
input[type=submit] {
	width: 320px;
	padding: 8px;
	font-weight: bold;
	background-color: #4e646f;
	margin-top: 30px;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}
#solver {
	width: 160px;
	float: right;
}
textarea {
	width: 500px;
	padding: 8px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}


/*PRODUCT PAGE STYLES */

.product h2 {
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
}
.product p {

}

.sidebar li {
	font-size: 12px;
	line-height: 20px;
	}




 @media only screen and (max-width: 640px) {
	 #content h1 {
	 font-size: 30px;
	 line-height: 35px;
	}
	 #content h2 {
	 font-size: 20px;
	 line-height: 25px;
	}
}